.header-search .twitter-typeahead input{
    border-color: #000000 !important;
}
.top-header .header-search .twitter-typeahead::after{
    background: #000000;
}
.btn-primary, .btn-info, .btn-success, .btn-secondary{
    border-radius: 0 ;
}

.top-header, .page-header h1:after {
    background: #143858 !important;
}

.btn-link {
    color: #ffffff;
    word-break: break-word;
}

.navbar .navbar-nav .nav-item .nav-link {
    color: #ffffff;
    font-weight: bold;}
    
.top-links li a {
    font-size: 16px;
    font-size: 1rem;
    font-family: "latolight", sans-serif;
    padding: 0 0.5rem;
    color: #ffffff;
}
.no_upload_button #action-btn .page-sub-header, .no_upload_button #action-btn .upload_design {
    display: none;
}
.subscribe_section h3, #footersubscribe_sidebar p, #footersubscribe_sidebar .col-md-6 .custom-control .custom-control-label a {
    color: #143858;
}
.subscribe_section {
    background-color: #ffffff !important;
}
.fotter_bottom, #InfoTab .nav-tabs .nav-item .nav-link.active:before, #InfoTab .nav-tabs .nav-item .nav-link:hover:before {
    background-color: #143858 !important;
}
#subscribe {
    background: #143858 !important;
    border-color: #143858 !important;
}
.custom-checkbox .custom-control-input:checked ~ .custom-control-label::before {
    background-color: #143858 !important;
    border-color: #143858 !important;
}
@media only screen and (min-width: 768px) {
    .navbar {
        background-color: #ffffff;
    }
}
@media only screen and (min-width: 768px) {
    .navbar .navbar-nav .nav-item > .nav-link {
        color: #143858 !important;
    }
}
.navbar .navbar-nav .nav-item > .nav-link:before {
    background-color: #143858;
}
.header-search .twitter-typeahead input {
    border-color: #143858 !important;
}
.top-header .header-search .twitter-typeahead::after {
    background-color: #ffffff;
    color: #143858;
}
.search-icon .twitter-typeahead:after {
    right:0;
    height:40px;
}
.cart_count {
    background: #ffffff !important;
    color: #143858 !important;
}
.navbar .navbar-nav .nav-item .dropdown-menu:not(div) li:hover > .dropdown-item {
  color: #ffffff !important;
  background: #143858;
}
.text-primary, .upload_artwork_letter>a:hover, .page-header, .breadcrumb_container .breadcrumb li.active .a, .text-info, .form-group .input-valid ~ .col-form-label, #InfoTab .nav-tabs .nav-item .nav-link.active, #InfoTab .nav-tabs .nav-item .nav-link:hover {
    color: #143858 !important;
}
.btn-primary, .prod_cat .card:hover, .btn-info, .bg-primary, .discount-box:hover, .btn-success {
    background: #143858 !important;
    border-color: #143858 !important;
}
.dropdown-item:hover, .dropdown-item:focus, .dropdown-item.active, .dropdown-item:active {
    background-Color: #f2f2f2;
    color: #143858 !important;
}
.footer-content ul > li a:hover, .footer-content ul > li a.active, footer ul > li a:hover, footer ul > li a.active {
    color: #000 !important;
}
.fotter_bottom .social_media li a:hover i {
    background: #000;
    border-color: #000;
    color: #ffffff;
}
.fotter_bottom ul li a:hover:after {
  background: #000;
}